uuid:
  -
    value: 23693de0-5c0f-42fd-8d8f-5bcd6fc57f13
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: traditional_jam_2.jpg
uri:
  -
    value: 'public://2019-10/traditional_jam_2_0.jpg'
    url: /sites/default/files/2019-10/traditional_jam_2_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 552590
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:21:50+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T12:21:50+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
